STARTINNFEED(8)

NAME
startinnfeed - setuid root program to start innfeed

SYNOPSIS
startinnfeed [innfeed-options]

startinnfeed imapfeed [imapfeed-options]

DESCRIPTION
Startinnfeed sets all resources (files opened, memory usage) to unlimited. It then executes innfeed(8) with the options specified. If the first argument to startinnfeed is ``imapfeed'' then imapfeed will be executed (instead of innfeed(8)) with the remaining argument as options.

HISTORY
Written by James Brister.

SEE ALSO
innfeed(8)